body {
 background-color: #fff;
 /* background-image:url('/bcp/images/scoutlink-logo.png'); */
 background-repeat:no-repeat;
 margin: 0px;
 font-family: Verdana, Calibri, Arial;
 font-size: 14px;
 color: #4F5155;
}

a {
 color: #003399;
 background-color: transparent;
 font-weight: normal;
}

h1 {
 color: #444;
 background-color: transparent;
 border-bottom: 1px solid #D0D0D0;
 font-size: 16px;
 font-weight: bold;
 margin: 24px 0 2px 0;
}

div.box {
 font-family: Monaco, Verdana, Sans-serif;
 font-size: 12px;
 background-color: #f9f9f9;
 color: #002166;
 display: block;
 width: 100%;
 margin: 0;
}

div.topbanner {
 text-align: center;
 width:100%;
 float: left;
 margin-bottom: 0px;
 background-color: #1D1756;
 padding-top: 15px;
}

.topbanner img {
 width: 120px;
}

div.topmenu
{
 width: 100%;
 background-color: #ECAC00;
 padding: 0;
 text-align: center;
}

div.content
{
 padding-left: 20px;
 padding-top: 10px;
 width:70%;
 margin: 0 auto;
}

table {
	width:100%;
	overflow:hidden;
	word-wrap:break-word;
}

.cellhightlight {
	color: #FF0000;
	background: #FBE6F2 !important; 
	/*border: 1px solid #D893A1;*/
}

.cellwarning {
	color: #000000;
	background: #fae791 !important; 
	/*border: 1px solid #D893A1;*/
}


.error {
	background: #FBE6F2; 
	border: 1px solid #D893A1;
	padding: 10px;
	margin: 5px;
}

#maintable tbody tr:nth-child(odd) {
	background:  #E4E4E4;
}

/* Dropdown Button */
.dropbtn {
  background-color: #ECAC00;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  max-height: 400;
  overflow-y: auto;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {background-color: #BA8802;}

.login {
  margin: auto;
  max-width: 400px;
  padding-top: 50px;  
}

.slidloginbtn {
  background-color: #1D1756; 
  border: none;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
}

